OCAML-LINTIAN(1)

NAME
ocaml-lintian - Dump OCaml object information for lintian test

SYNOPSIS
ocaml-lintian [option ...] file ...

Extract information from various OCaml object and dump them. This information should be reused by lintian OCaml test, without dependency to ocaml tools to extract information.

OPTIONS

--package pkg
    Set package name for development dependency.

--runtime pkg
    Set package name for runtime dependency.

--version ver
    Set package version for dependencies.

--checksum str
    Checksum to use.

-help
    Print a brief help message and exits.

-man
    Prints the manual page and exits.